Reference record for OID 1.3.6.1.4.1.232.0.12012

Parent
1.3.6.1.4.1.232.0 (0)
Node code
12012
Node name
cpqUpsPendingBatteryFailure
Numeric OID
1.3.6.1.4.1.232.0.12012
URN notation
urn:oid:1.3.6.1.4.1.232.0.12012
ASN.1 notation

{1 3 6 1 4 1 232 0 12012}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqUpsPendingBatteryFailure(12012)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/12012
  • /ISO/Identified-Organization/6/1/4/1/232/0/12012
  • /ISO/3/6/1/4/1/232/0/12012
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqUpsPendingBatteryFailure
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqUpsPendingBatteryFailure
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqUpsPendingBatteryFailure
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqUpsPendingBatteryFailure
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqUpsPendingBatteryFailure
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqUpsPendingBatteryFailure
  • Additional combinations skipped.

Descriptions

cpqUpsPendingBatteryFailure — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The UPS battery is about to fail. Replace as soon as possible.

Source records

cpqUpsPendingBatteryFailure

Status in source: unspecified.

Names: cpqUpsPendingBatteryFailure

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqUpsPendingBatteryFailure",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    "}",
    "DESCRIPTION",
    "\"The UPS battery is about to fail. Replace as soon as possible.\"",
    "::=",
    "12012"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags"
      ]
    ],
    [
      "DESCRIPTION",
      "The UPS battery is about to fail. Replace as soon as possible."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQUPS-MIB

    Published definition
    cpqUpsPendingBatteryFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "The UPS battery is about to fail.  Replace as soon
                 as possible."
    
                  --#TYPE "UPS Pending Battery Failure"
                  --#SUMMARY "The UPS battery is about to fail."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 12012
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqups.mib.txt
    Source location: CPQUPS-MIB::cpqUpsPendingBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:07.892648+00:00.

  • Preserved mibdepot archive

    Module: CPQUPS-MIB

    Published definition
    cpqUpsPendingBatteryFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "The UPS battery is about to fail.  Replace as soon
                 as possible."
    
                  --#TYPE "UPS Pending Battery Failure"
                  --#SUMMARY "The UPS battery is about to fail."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 12012
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQUPS.MIB.txt
    Source location: CPQUPS-MIB::cpqUpsPendingBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.796520+00:00.

  • Preserved mibdepot archive

    Module: CPQUPS-MIB

    Published definition
    cpqUpsPendingBatteryFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "The UPS battery is about to fail.  Replace as soon
                 as possible."
    
                  --#TYPE "UPS Pending Battery Failure"
                  --#SUMMARY "The UPS battery is about to fail."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 12012
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQUPS1.MIB.txt
    Source location: CPQUPS-MIB::cpqUpsPendingBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:08.796747+00:00.

  • Preserved circitor archive

    Module: CPQUPS-MIB

    Published definition
    cpqUpsPendingBatteryFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "The UPS battery is about to fail.  Replace as soon
                 as possible."
    
                  --#TYPE "UPS Pending Battery Failure"
                  --#SUMMARY "The UPS battery is about to fail."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 12012
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQUPS-MIB.mib
    Source location: CPQUPS-MIB::cpqUpsPendingBatteryFailure.
    Source version and references

    Archived: 2026-10-19T00:22:16.838242+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQUPS-MIB

    Published definition
    cpqUpsPendingBatteryFailure TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES { sysName, cpqHoTrapFlags }
            DESCRIPTION
                "The UPS battery is about to fail.  Replace as soon
                 as possible."
    
                  --#TYPE "UPS Pending Battery Failure"
                  --#SUMMARY "The UPS battery is about to fail."
                  --#ARGUMENTS {}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
                  --#STATE   DEGRADED
    
            ::= 12012
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQUPS-MIB

    Related source files and packages:


    Source location: CPQUPS-MIB::cpqUpsPendingBatteryFailure.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.238276+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.6081 cpqHeNvdimmEraseError00
1.3.6.1.4.1.232.0.6082 cpqHeNvdimmArmingError00
1.3.6.1.4.1.232.0.6083 cpqHeNvdimmSanitizationOk00
1.3.6.1.4.1.232.0.6084 cpqHeNvdimmSanitizationError00
1.3.6.1.4.1.232.0.6085 cpqHeNvdimmControllerFirmwareError00
1.3.6.1.4.1.232.0.6086 cpqHeNvdimmErrorInterleaveOn00
1.3.6.1.4.1.232.0.6087 cpqHeNvdimmInterleaveOff00
1.3.6.1.4.1.232.0.6088 cpqHeNvdimmEventNotifyError00
1.3.6.1.4.1.232.0.6089 cpqHeNvdimmPersistencyLost00
1.3.6.1.4.1.232.0.6090 cpqHeNvdimmPersistencyRestored00
1.3.6.1.4.1.232.0.6091 cpqHeNvdimmLifecycleWarning00
1.3.6.1.4.1.232.0.6092 cpqHeNvdimmLogicalNvdimmError00
1.3.6.1.4.1.232.0.6093 cpqHeNvdimmConfigurationError00
1.3.6.1.4.1.232.0.6094 cpqHeNvdimmBatteryNotChargedwithWait00
1.3.6.1.4.1.232.0.6095 cpqHeNvdimmBatteryNotChargedwithNoWait00
1.3.6.1.4.1.232.0.6096 cpqHeDimmMemoryMapChanged00
1.3.6.1.4.1.232.0.6097 cpqHeNvdimmPersistantMemoryAddressError00
1.3.6.1.4.1.232.0.6098 cpqHeNvdimmInitializationError00
1.3.6.1.4.1.232.0.6099 cpqHePwrSupplyError00
1.3.6.1.4.1.232.0.6100 cpqHePwrSupplyErrorRepaired00
1.3.6.1.4.1.232.0.6101 cpqHeBbuError00
1.3.6.1.4.1.232.0.6102 cpqHeBbuErrorRepaired00
1.3.6.1.4.1.232.0.6103 cpqHeNoPowerSupplyDetected00
1.3.6.1.4.1.232.0.6104 cpqHePowerProtectionFault00
1.3.6.1.4.1.232.0.6105 cpqHePowerFuseDegraded00
1.3.6.1.4.1.232.0.6106 cpqHeTPMSecureEraseFailed00
1.3.6.1.4.1.232.0.6107 cpqHeSPISecureEraseFailed00
1.3.6.1.4.1.232.0.6108 cpqHePMMSecureEraseFailed00
1.3.6.1.4.1.232.0.6109 cpqHeNANDSecureEraseFailed00
1.3.6.1.4.1.232.0.6110 cpqHeSedPassphrasefail00
1.3.6.1.4.1.232.0.6111 cpqHeSedUnlockfail00
1.3.6.1.4.1.232.0.6112 cpqHePMMHealthFailure00
1.3.6.1.4.1.232.0.6113 cpqHePMMLessUsageRemainingAlert00
1.3.6.1.4.1.232.0.6114 cpqHePMMConfigErr00
1.3.6.1.4.1.232.0.6115 cpqHePMMShutdownWarning00
1.3.6.1.4.1.232.0.6116 cpqHePMMCorrErrThreshold00
1.3.6.1.4.1.232.0.6117 cpqHePMMBootStatusRegWarning00
1.3.6.1.4.1.232.0.6118 cpqHeInletAmbientPreCautionThresAlert00
1.3.6.1.4.1.232.0.6119 cpqHeCoolingModuleDegraded00
1.3.6.1.4.1.232.0.6120 cpqHeCoolingModuleFailed00
1.3.6.1.4.1.232.0.6121 cpqHeCoolingModuleRedundancyLost00
1.3.6.1.4.1.232.0.6122 cpqHeCoolingModuleRedundancyRestored00
1.3.6.1.4.1.232.0.8001 cpqSs2FanStatusChange00
1.3.6.1.4.1.232.0.8002 cpqSsTempFailed00
1.3.6.1.4.1.232.0.8003 cpqSsTempDegraded00
1.3.6.1.4.1.232.0.8004 cpqSsTempOk00
1.3.6.1.4.1.232.0.8005 cpqSsSidePanelInPlace00
1.3.6.1.4.1.232.0.8006 cpqSsSidePanelRemoved00
1.3.6.1.4.1.232.0.8007 cpqSsPwrSupplyDegraded00
1.3.6.1.4.1.232.0.8008 cpqSs3FanStatusChange00